RSS   Podatności dla 'Sitesuite cms'   RSS

2006-01-10
 
CVE-2006-0158

 

 
SQL injection vulnerability in index.php in CyberDoc SiteSuite CMS allows remote attackers to execute arbitrary SQL commands via the page parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top